[Bug 234690] Re: Please sync jde (2.3.5.1-5) from Debian unstable

Reinhard Tartler siretart at tauware.de
Sat Jul 12 12:24:13 BST 2008


I testbuilt the package locally, and now confirm the sync request.

** Attachment added: "current"
   http://launchpadlibrarian.net/15978780/current

-- 
Please sync jde (2.3.5.1-5) from Debian unstable
https://bugs.launchpad.net/bugs/234690
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list